# H45011_H323CallIntrusionOperations Class Reference

`#include <h45011.h>`

List of all members.

## Public Types

enum | Enumerations { e_callIntrusionRequest = 43, e_callIntrusionGetCIPL, e_callIntrusionIsolate, e_callIntrusionForcedRelease, e_callIntrusionWOBRequest, e_callIntrusionSilentMonitor = 116, e_callIntrusionNotification }

## Public Member Functions

| H45011_H323CallIntrusionOperations (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H45011_H323CallIntrusionOperations & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H45011_H323CallIntrusionOperations::Enumerations

Enumerator:

  e_callIntrusionRequest |
  e_callIntrusionGetCIPL |
  e_callIntrusionIsolate |
  e_callIntrusionForcedRelease |
  e_callIntrusionWOBRequest |
  e_callIntrusionSilentMonitor |
  e_callIntrusionNotification |

## Constructor & Destructor Documentation

H45011_H323CallIntrusionOperations::H45011_H323CallIntrusionOperations | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H45011_H323CallIntrusionOperations& H45011_H323CallIntrusionOperations::operator= | ( | unsigned | v | ) |

PObject* H45011_H323CallIntrusionOperations::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h45011.h